=== modified file 'maas-integration.py'
--- maas-integration.py	2014-09-25 06:10:31 +0000
+++ maas-integration.py	2014-09-25 06:14:18 +0000
@@ -1,24 +1,34 @@
+import errno
 import os
+import pipes
+import platform
 from shutil import copytree
-from simplejson import loads
 import sys
+from textwrap import dedent
 from time import sleep
-from testtools import TestCase
-from testtools.matchers import Contains, ContainsAll
-from testtools.content import Content, text_content
-from testtools.content_type import UTF8_TEXT
 import unittest
-from unittest import skipIf, SkipTest
-import yaml
-import platform
+from unittest import (
+    skipIf,
+    SkipTest,
+    )
 import urllib2
 from urlparse import urlparse
-import pipes
-import errno
-import zmq
-from netaddr import IPAddress, IPRange
-from textwrap import dedent
 
+from netaddr import (
+    IPAddress,
+    IPRange,
+    )
+from simplejson import loads
+from testtools import TestCase
+from testtools.content import (
+    Content,
+    text_content,
+    )
+from testtools.content_type import UTF8_TEXT
+from testtools.matchers import (
+    Contains,
+    ContainsAll,
+    )
 from utils import (
     assertCommandReturnCode,
     assertStartedUpstartService,
@@ -34,6 +44,9 @@
     SQUID_DEB_PROXY_URL,
     timeout,
     )
+import yaml
+import zmq
+
 
 sys.path.insert(0, "/usr/share/maas")
 os.environ['DJANGO_SETTINGS_MODULE'] = 'maas.settings'

=== modified file 'timeout.py'
--- timeout.py	2014-09-25 06:10:31 +0000
+++ timeout.py	2014-09-25 06:14:18 +0000
@@ -1,7 +1,7 @@
+import errno
 # From StackOverflow question: "timeout function if it itakes too long to
 # finish": http://bit.ly/1g1wHpm
 from functools import wraps
-import errno
 import os
 import signal
 

=== modified file 'update_changelog.py'
--- update_changelog.py	2014-05-15 19:17:52 +0000
+++ update_changelog.py	2014-09-25 06:14:18 +0000
@@ -5,6 +5,7 @@
 
 
 import sys
+
 from debian.changelog import Changelog
 
 

=== modified file 'utils.py'
--- utils.py	2014-09-25 06:10:31 +0000
+++ utils.py	2014-09-25 06:14:18 +0000
@@ -1,16 +1,23 @@
 from datetime import datetime
-from subprocess import Popen, PIPE
-from testtools.content import text_content
-from testtools.matchers import Contains
+import errno
 from functools import wraps
+import os
 import platform
-import errno
-import os
 import pwd
 import re
+import signal
+from subprocess import (
+    PIPE,
+    Popen,
+    )
+from time import (
+    sleep,
+    time,
+    )
+
 import apt
-from time import sleep, time
-import signal
+from testtools.content import text_content
+from testtools.matchers import Contains
 
 
 CLUSTER_CONTROLLER_IP = '192.168.20.5'

